@charset "utf-8";
/* CSS Document */


#mainHeader {
	width:100%;
	background-color: rgba(0,0,0,0.7);
	font-family: alegreya-regular;
	color:#a58b56;
	box-shadow:0 5px 10px #000;
	border-bottom:2px solid #846c3c;
	
	position:fixed;
	top:0;
	left:0;
	z-index:500;
	}
#mainHeader .container { position:relative;}
#mainHeader #logo {
	position:absolute;
	left:0;
	top:0;
	}
#mainHeader img {
	height:2em;
	padding:1em 0;
	}
#mainHeader p { padding:0; margin:0; }	
#mainHeader p.motto {
	font-size:1.3em;
	padding:5px 15px;
	}

@media (min-width: 978px) {
#mainMenu .btn { display:none;}
#mainMenu ul {
	list-style-image:url(../images/logo-separator.png);
	float:right;
	padding:0.75em 0;
	margin:0;
	}
#mainMenu ul li {
	float:left;
	margin:0 0.75em;
	}
#mainMenu ul li a {
	background:none;
	padding:0.5em;
	margin:0;
	
	font-family: alegreya-bold;
	font-size:1.2em;
	color:#a58b56;
	}
	#mainMenu ul li a:active {
		background:none;
		}
	#mainMenu ul li a:hover {
		color:#f4c556;
		background:none;
		text-shadow:0px 0px 15px #f4c556;
	}
}
@media (max-width: 977px) {
#mainMenu .btn {
    background: none;
    border: none;
    box-shadow: none;
	float:right;
}
#mainMenu .btn img { height:1.5em; margin:0.25em;}
#mainMenu .container-fluid { padding:0;}
#mainMenu ul {
	list-style: none;
	padding:0;
	margin:0;
	}
#mainMenu ul li {
	margin:0;
	padding:0;
	}
#mainMenu ul li a {
	background:#6c0101;
	border-bottom:1px solid #a58b56;
	border-radius:0;
	padding:0.75em 2em;
	margin:0;
	
	font-family: alegreya-bold;
	font-size:1.2em;
	color:#a58b56;
	}
	#mainMenu ul li a:active {
		background:none;
		}
	#mainMenu ul li a:hover {
		color:#f4c556;
		background:#870000;
	}
}
@media (max-width: 767px) {
#mainHeader #logo { padding-left:2em;}
#logo img {
	height:1.6em;
	padding-top:1.25em;
	}
#mainMenu .btn { padding-right:2em;} 
}
	
	
